.section1 a{color: white;}
.section1 a:hover{color: white;}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

@media screen and (min-width: 768px)
.tile-row, .tile {
    min-height: 320px;
    padding: 0;
}

@media screen and (max-width: 767px)
.tile1, .tile3, .tile5, .tile7, .tile9, .tile11 {
    padding: 2.5% 6% 8% 6% !important;
}

.tile1, .tile5, .tile9, .tile11 {
    float: right;
}
.tile2, .tile6, .tile10, {
    float: left;
}

.tile {
    text-align: center;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

.gradient1 {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#353535), to(#111111));
    background: -webkit-linear-gradient(top, #353535, #111111);
    background: -moz-linear-gradient(top, #353535, #111111);
    background: -ms-linear-gradient(top, #353535, #111111);
    background: -o-linear-gradient(top, #353535, #111111);
}

@media screen and (min-width: 768px){
    .landingpage-title h1{
        font-size: 55px;
    }
    
    .section1{
        height: 1600px;
    }
    
    .tile1, .tile3, .tile5, .tile7, .tile9, .tile11{
        padding: 2.5% 6% 2.5% 6% !important;
    }
    
    .tile img {    
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: 2s ease-in-out;
        transition: 2s ease-in-out;
    }

    .tile:hover img {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    
    .triangle1{
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 30px 0 30px 25px;
        border-color: transparent transparent transparent #ffffff;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .triangle2{
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 30px 25px 30px 0;
        border-color: transparent #ffffff transparent transparent;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .triangle3{
        display: none;
    }
    
    .tile-row, .tile{
        min-height: 320px;
        padding: 0;
    }
    
    .section2-title{
        padding-bottom: 35px;
    }
    
    .section3-5,
    .section2 .col-md-5{
        padding: 70px 0 70px 0;
        margin: 0 auto;
    }
}

.section1 .img-responsive{
    margin: 0 auto;
    vertical-align: middle;
}

@media screen and (min-width: 768px) and (max-width: 1200px){
    .tile .img-responsive{
        position: absolute;
        top: 15%;
    }
    
    .tile8 img{
        height: 250px;
        top: 10% !important;
        left: 0;
        right: 0;
    }
}

@media screen and (max-width: 767px) {
.triangle3 {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 30px 25px 30px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
.tile1, .tile3, .tile5, .tile7, .tile9, .tile11 {
    padding: 2.5% 6% 8% 6% !important;
    }
}

.tile10 img, .tile12 img{
        height: 250px;
        top: 10% !important;
        left: 0;
        right: 0;
  }
  
 .tile1 p, .tile3 p, .tile5 p, .tile7 p, .tile9 p, .tile11 p {
 	font-size: 15px;
 	}